/* TAG STYLES */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;;
	color: #4d4d4f;
	background: #fff;
}
p {
	font-size: 1.0em;
	line-height: 1.5;
	margin-bottom: 1.429em;
}
ul, ol {
	
}
li {
	line-height: 1.429em;
}

h1 {
	font-size: 1.15em;
	margin-bottom: 1.3em;
}

h3{
	font-size: 1.15em;
	margin-bottom: 1.2em;
}

.container-home{
	width: 960px;
	margin: auto;
	background-image: url(images/front-page-web-sep13.jpg);
	background-repeat: no-repeat;
}

.container-accommodation{
	width: 960px;
	margin: auto;
	background:  url(images/dunedin_accommodation_espla.jpg) no-repeat;
}
.container-location{
	width: 960px;
	margin: auto;
	background:  url(images/esplanade-location.jpg) no-repeat;
}

.header{
	position: relative;
	height: 547px;
}
.header h1 a{
	position: absolute;
	top: 15px;
	left: 220px;
	color: #FFFFFF;
	font-size: 1.9em;
	font-family: Verdana, Geneva, sans-serif;
	paddng:0;
	margin:0;
	font-weight:100;	
	text-decoration: none;
}
.header h1 a span.large
{

	font-size: 1.5em;
}

.menu p{
	position: absolute;
	left: 220px;
	top: 110px;
	color: #FFFFFF;
	padding:0;
	margin:0;
}

.menu p span.left{
	padding-right: 30px;
	border-right: 2px #FFFFFF solid;
}

.menu p span.right{
		padding-left: 30px;
}

.header .menu a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.4em;
}

.header .menu a.current{
	color: #F00;

}

.header .red-box{
	position: absolute;
	bottom: 0;
	right: 60px;
	color: #FFFFFF;
	text-align: right;
	background: url(images/red-bg.png) no-repeat ;
	width: 552px;
	height: 53px;

	}



.header .red-box p, .header .red-box a{
	padding: 10px 12px;
	margin:0;
	font-size: 20px;
	font-weight:100;

}

.header .red-box a{
	color: #FFFFFF;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	right: 140px;
	text-align: center;	
}

.content{
	padding: 20px 40px;	
}

p.list{
	padding:0;
	margin: -10px 0 0px;
}

.footer{
	clear: both;
	border-top: 2px red solid;
	border-bottom: 2px solid #4D4D4F;
	padding: 10px;
}


.footer p{
	padding: 0;
	margin: 0;
	font-size: .8em;
}

.content .left{
	width: 65%;
	float: left;
}
.content .right{
	width: 35%;
	float:right;
}

.content ul li{
	list-style:none;

}

.content ul.features li {
	list-style: disc;

}

.content ul li img.left{
	float: right;	
	padding-right: 20px;
}

.content .googlemap{
	float: right;
	margin-top: -240px;
}

.clearfix{
	clear: both;
}

